tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Oscar Carrillo <tom...@daydream.stanford.edu>
Subject Re: Tomcat for RedHat Enterprise Linux
Date Sat, 20 Dec 2003 18:19:02 GMT
Any version that works on RH 7.3 should work on RH 7.3 Enterprise. You 
should install the latest 4.1.29 or the most recent tomcat5 version, if 
you wanted tomcat5.

Now, if you are asking what version is "supported", then whatever RH 
supports is what is supported. That all depends on who you buy your 
support from.

Oscar
http://daydream.stanford.edu/tomcat/install_web_services.html

On Sat, 20 Dec 2003, Sarika Inamdar wrote:

> Hi,
>  
> We are using tomcat 4.1.2 version with our application running on RedHat
> Linux 7.3. We are migrating our application from RH 7.3 to RedHat
> Enterprise Linux.
>  
> I could not find anything on Jakarta site which mentions the tomcat
> version support for RedHat Enterprise, hence posting the question here.
>  
> Could anyone please let me know which tomcat version is supported with
> RH Enterprise Linux.
>  
> Thanks in Advance,
> Sarika
> 
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message